prefix=/usr/local/src/xmccd-4.1g/libcfitsio/libcfitsio
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cfitsio
Description: FITS File Subroutine Library
Version: 3.34
Libs: -L${libdir} -lcfitsio 
Libs.private: -lm
Cflags: -I${includedir}
